# $Id: nl-NL.com_massmail.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ALL USER GROUPS=Alle gebruikersgroepen
BODYSUFFIXTIP=Dit wordt toegevoegd na de e-mailtekst
DESCMASSMAIL=Dit component maakt het mogelijk om een groepsmail naar bepaalde gebruikersgroepen te versturen
E-MAIL SENT TO=E-mail verstuurd naar %s gebruikers
GROUP=Groep
MAILBODY SUFFIX=Mailinhoud achtervoegsel
MAIL TO CHILD GROUPS=Mail aan subgroepen
MASS MAIL=Groepsmail
PLEASE FILL IN THE FORM CORRECTLY=Vul het formulier correct in
PLEASE FILL IN THE SUBJECT=Vul een onderwerp in
PLEASE FILLIN THE MESSAGE=Vul een bericht in
PLEASE SELECT A GROUP=Selecteer een groep
RECIPIENTS AS BCC=Ontvangers als BCC. <br /> Voegt kopie aan website e-mail toe.
SEND AS BLIND CARBON COPY=Verbergt lijst met ontvangers.
SEND IN HTML MODE=Verstuur in HTML-modus
SEND MAIL=Verstuur e-mail
SUBJECT PREFIX=Onderwerp voorvoegsel
SUBJECTPREFIXTIP=Dit wordt toegevoegd voor ieder mailonderwerp
USERS=Gebruikers